@media (max-width: 400px) and (max-height: 812px){
#imgSinge{
	right:-110%;
	position:absolute;
	z-index:20500;
	
}



#img3plan{
	right:-100vw;
	position:absolute;
	z-index:18000;
	top:0vh;
}

#img2plan{
	right:-100vw;
	position:absolute;
	z-index:19000;
	top:-20vh;
}


#img1plan{
	right:-100vw;
	position:absolute;
	z-index:20000;	
	
}

#filtreblanc{
	right:-100vw;
	position:absolute;
	z-index:21000;	

}
  
 #imgSinge img{
	width:50%;
} 
 
#img3plan img{
	width:50%;
} 
  
#img2plan img{
	width:50%;
}
  
#img1plan img{
	width:50%;
}
  
#filtreblanc img{
	width:50%;
}
  
#ceciestlenomdunedivduntitredeladeuxiemepartiedusite{
	font-family:cartoonistkooky;
	font-size:5em;
	color:#f5a541;
}

#textjeu{
	font-size:1.8em;
	font-family:arsenalwhite;
	
	
	transform:rotate(356deg);
	-ms-transform:rotate(356deg); /* Internet Explorer */
	-moz-transform:rotate(356deg); /* Firefox */
	-webkit-transform:rotate(356deg); /* Safari et Chrome */
	-o-transform:rotate(356deg); /* Opera */
}

#partiegauchejeu{
	display:flex;
	align-items:center;
	flex-direction:column;
	width:100vw;
	margin-left:0vw;
	height:100vh;
	top:45vh;
	z-index:60000;
	position:absolute;
}
#textexplicatifjeu{
	width:70vw;
	text-align:justify;
}

      img#logotinytextimg {
        position: absolute;
        z-index: 4;
		max-width:70%;
		
      }
      img#logotinyjouetsimg {
        position: absolute;
        z-index: 2;
		max-width:73%;
		
		
      }
      
      	img#logotinyimg {
        position: absolute;
		max-width:53%;
        z-index: 1;
		bottom:49%;
      }
	  

 
#parallax {
	width: 95vw;
	height:100vh;
	float:right;
	
}
 
 #fondtiny{
		display:flex;
		justify-content:center;
		align-items:center;	
		width:100vw;
		height:100vh;
 }

#voiture{
	left:4%;
	bottom:20%;
	position:absolute;
	width:30%;
}

#singe{
	right:6%;
	top:20%;
	position:absolute;
	width:25%;
	height:10%;
}

#fuse{
	visibility:hidden;
}

#textehaut{
	left:6%;
	bottom:20%;
	position:absolute;
	width:50%;
	height:11%;
	opacity:0.5;
}

#textebas{
	left:42%;
	bottom:9%;
	position:absolute;
	width:50%;
	height:15%;
	opacity:0.5;
}
 

#boite3{
	top:200vh;
	position:absolute;
	width:100vw;
	height:100vh;
	background-color:white;
	
	
}

#video{
	z-index:600000;
	position:absolute;
	width:50vw;
	height:30vh;
	margin:0 auto;
	top: 40vh;
}

#imagecache{

 visibility:visible;

}

#fusetinyimg{
	visibility:hidden;
}

#tuturetinyimg{
	visibility:hidden;
}

#parallax{
	visibility:hidden;
}

#boite4{
	top:220vh;
	position:absolute;
	width:100vw;
	height:100vh;
	background-color:white;
	z-index:40000;
	display:flex;
	align-items:center;
	justify-content:center;
}

#titreGameplay{
	color:#9e4340;
	font-size:0.6em;
}


#titreGameplay h2{
	position:absolute;
	left:40vw;
	z-index:3;
	
}

#alfred{
	width:40vw;
	z-index: 2;
	position:absolute;
	top:440px;
	left:30vw;
}

#nuage{
	
	visibility:hidden;
}

#comCard{
	position:relative;
	top:200px;

}

.card{
	box-shadow: 5px 10px 18px #888888;
	width:85vw;
	height: 50vh;
	padding: 10px 10px 20px 10px;
	background-color: white;
	position:absolute;
	
	left:-95vw;
}

.textCard{
	width:72%;
	margin:0 auto;

}
.textCard h3{
	font-size:1.8em;
	font-family: ralewayBold;
}
.textCard p{
	
	font-size:1.2em;
	font-family: ralewayMediumItalic;
}
	.card1 p{
		margin-top: 23vh;
	}
	.textCard1{
		margin-top: 1vh;
	}

	.card2{
		margin-top: 70vh;
	}
	.card2 p{
		margin-top: 1vh;
		
	}
	.textCard2{
		margin-top: 25vh;
		
	}

#tableCommode{
	position:absolute;
	top:4vh;
	width:80vw;
	left:1vw;
}
#arthur{
	position:absolute;
	top:16vh;
	width:80vw;
	left:1vw;
}/*FIN Gameplay première partie*/


/* Gameplay deuxième partie avec css grid*/
#boite5{
	top:450vh;
	position:absolute;
	width:100vw;
	background-color:white;
	z-index:40000;
	display:flex;
	align-items:center;
	justify-content:center;
}
#titreGameplay2{
	color:#9e4340;
	width:80%;
	margin:0 auto;
	font-size: 2em;
	text-align: center;
	line-height: 1.6;
}

	.grid {
		position:absolute;
	    top:480vh;
	    width:80vw;
	    height:400px;
	    left: 8%;
	    right:15%;
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr;
		background-color: #fff;
		color: #444;
	}
	.wrapper{
		margin-left: 30px;
		grid-column: 1/2 ;
		grid-row: 3/4;
		display: grid;
		grid-gap: 10px;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr;
		background-color: #fff;
		box-shadow: 5px 10px 18px #888888;
		height:800px;
	}

	.sidebar{
		grid-column: 1/2 ;
		grid-row: 1/2;
		
		width:100%;
		height: 100%;
	}
	.sidebar2{
		grid-column: 1/2 ;
		grid-row: 2/3;

		width:100%;
		height: 100%;
	}
	.content1{
		grid-column: 1/2 ;
		grid-row: 1/2;
		width:70%;

	}

	.content3{
		grid-column: 1/2 ;
		grid-row: 3/4;
		width:70%;
		margin-top: -30%;
	}
	.sidebar img{
		padding: 10%;
		
		height: 70%;
	}
	.case img{
		padding-top: 10%;
		width: 70%;
		
	    position: relative;
	   top: 50%;
	   left: 50%;

	}
	.content2{
		grid-column: 1/2 ;
		grid-row: 2/3;
		width:70%;
		
	}

.pusher{
	position:absolute;
    top:825vh;

	
}
.pusher img{
	position:relative;
	width: 55%;
	right:-150px;

}/*FIN Gameplay deuxième partie avec css grid*/




/*container de mes jouets + galerie*/
.container2{
	width:80%;
	margin: 0 auto;
}

/*Mes jouets*/
#boite6{
    display:block;
    position:absolute;
    top:730vh;
    width:80vw;
    margin: auto;
    left:10vw;
}



/*Notre équipe*/
#boite8{
    top:1270vh;
    position:absolute;
    width:80%;
    margin: auto;
    left:13%;
}

/*Galerie*/
#boite7{
    top:780vh;
    position:absolute;
    width:80%;
    margin: auto;
    left:13%;
}

#photo .portrait{

    width: 50vw;
    margin-left:10vw;
	

}


#photo .carre{

    width: 70vw;
   

}

#photo .paysage{

    width: 70vw;


}
.sketchfab-embed-wrapper{
    display:inline;
}
.sketchfab-embed-wrapper iframe{
    display:inline;
    width:250px;
    height:250px;
    margin-left:5vw;
}
.SlideIMG{
    width:100%;
}

.TitrePartie{
    text-align: center;
    font-family:cartoonistkooky;
    font-size:2.5em;
    color:#58a6e5;
    margin-left: 0vw;
}
 
.sousTitre{
	text-align: center;
    font-size:2.5em;
	font-family:arsenalwhite;
	font-weight: lighter;
	color:#4F4F4F;
	margin-top: -20px;
	margin-left:0vw;


	transform:rotate(5deg);
	-ms-transform:rotate(5deg); /* Internet Explorer */
	-moz-transform:rotate(5deg); /* Firefox */
	-webkit-transform:rotate(5deg); /* Safari et Chrome */
	-o-transform:rotate(5deg); /* Opera */
}

.owl-carousel{
	box-shadow: 5px 10px 18px #888888;

}







/*------------footer--------------*/

footer{
    position:absolute;
    top:1330vh;
    background-color: #58a6e5;
    color:black;
    width:100vw;
    height:500px;
}

 input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: #5CC716;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {

    opacity:0.8;
}

input[type=reset] {
    background-color: #f5a541;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=reset]:hover {

    opacity:0.8;
}

.contact {
    background-color: #f2f2f2;
    padding: 20px;
    font-family: 'Circular';
    width:60vw;
	margin:auto;
	margin-top: 25px;
	
}

.contact h3{
	text-align: center;
}


.fin p{
	color:white;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 30px;
}/*FIN------------footer--------------*/
}